<?php
/**
 * Display/save MythWeb session settings
 *
 * @url         $URL: http://svn.mythtv.org/svn/tags/release-0-24/mythplugins/mythweb/modules/tv/set_screens.php $
 * @date        $Date: 2010-10-29 02:17:38 -0700 (Fri, 29 Oct 2010) $
 * @version     $Revision: 27037 $
 * @author      $Author: stuartm $
 * @license     GPL
 *
 * @package     MythWeb
 * @subpackage  Settings
 *
/**/

    $Screens = array('upcoming recordings'  => array('title', 'original airdate', 'episode number', 'channel', 'recording group', 'airdate', 'record date', 'length'),
                    );

// Save?
    if ($_POST['save']) {
        foreach(array_keys($Screens) as $key)
            $_SESSION['settings']['screens']['tv'][$key] = $_POST[str_replace(' ', '_', $key)];
    }
